<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="Guest">
    <value>სტუმარი</value>
  </data>
  <data name="BillHeader">
    <value>******************************************
 &lt;&lt;მეგობრებთან&gt;&gt; 
 შპს "ცენტრალური ყავის ობიექტები" 
 ს/კ 7707658076
*****************************************
</value>
  </data>
  <data name="BillFooter">
    <value>მადლობა! კვლავ გვეწვიეთ! 

</value>
  </data>
  <data name="RestaurantName">
    <value>მეგობრებთან</value>
  </data>
  <data name="RestaurantLegalName">
    <value>Შპს"ცენტრალური ყავის სახლები"</value>
  </data>
  <data name="RestaurantLegalAddress">
    <value>თბილისი</value>
  </data>
  <data name="CurrencyName">
    <value>ᲠᲣᲑᲚᲨᲘ</value>
    <comment>Название валюты для использования во фразе «ВСЕ СУММЫ В РУБЛЯХ»</comment>
  </data>
  <data name="CurrencyShortName2">
    <value>ლარი</value>
    <comment>Краткое наименование валюты</comment>
  </data>
  <data name="UnitNameKilogramShort">
    <value>კგ</value>
  </data>
  <data name="UnitNameKilogramFull">
    <value>კილოგრამი</value>
  </data>
  <data name="UnitNamePortionShort">
    <value>ულუფა</value>
  </data>
  <data name="UnitNamePortionFull">
    <value>ულუფა</value>
  </data>
  <data name="UnitNamePieceShort">
    <value>ც</value>
  </data>
  <data name="UnitNamePieceFull">
    <value>ცალი</value>
  </data>
  <data name="UserName">
    <value>Რუსლანი</value>
  </data>
  <data name="UserRole">
    <value>მენეჯერი</value>
  </data>
  <data name="RestaurantGroupName">
    <value>ძირითადი ჯგუფი</value>
    <comment>Название группы ресторана</comment>
  </data>
  <data name="Bar">
    <value>ბარი</value>
    <comment>Название отделения ресторана</comment>
  </data>
  <data name="Kitchen">
    <value>სამზარეულო</value>
    <comment>Название отделения ресторана</comment>
  </data>
  <data name="Discount1Name">
    <value>Ფასდაკლება 10%</value>
  </data>
  <data name="Discount2Name">
    <value>ფასდაკლება სასმელებზე 5%</value>
  </data>
  <data name="CashPaymentType">
    <value>ნაღდი ფული</value>
    <comment>Название типа оплаты</comment>
  </data>
  <data name="PayInComment">
    <value>Ვალის დაფარვა</value>
    <comment>Комментарий к внесению наличных в кассу</comment>
  </data>
  <data name="PayInEventTypeName">
    <value>ნაღდი ფულის შეტანა</value>
  </data>
  <data name="PayInAccountName">
    <value>სხვა შემოსავლები</value>
  </data>
  <data name="PayOutComment">
    <value>თანხის ამოღება რეპორტის ქვეშ</value>
    <comment>Комментарий к изъятию наличных из кассы</comment>
  </data>
  <data name="PayOutEventTypeName">
    <value>ნაღდი ფულის ამოღება</value>
  </data>
  <data name="PayOutAccountName">
    <value>რეპორტით გაცემული ფული</value>
  </data>
  <data name="CashierName">
    <value>Ელიზაბეტ</value>
  </data>
  <data name="ReportHeader">
    <value>------------------------------------------
შპს "ცენტრალური ყავის ობიექტები" 
ს.კ 7707658076
------------------------------------------</value>
  </data>
  <data name="WaiterName">
    <value>Ვიქტორია</value>
  </data>
  <data name="WaiterRole">
    <value>მიმტანი</value>
  </data>
  <data name="CurrencyShortName">
    <value>GEL.</value>
    <comment>Краткое наименование валюты</comment>
  </data>
  <data name="CustomerAddressAdditionalInfo">
    <value>Შესასვლელი ეზოდან</value>
  </data>
  <data name="CustomerAddressRegion">
    <value>Tbilisi</value>
  </data>
  <data name="CustomerComment">
    <value>Შეიძლება ჩამოვიდეს 15-20 წუთით ადრე</value>
  </data>
  <data name="CustomerSurname">
    <value>Alievi</value>
  </data>
  <data name="CustomerName">
    <value>Ruslan</value>
  </data>
  <data name="CustomerAddressCity">
    <value>თბილისი</value>
  </data>
  <data name="CustomerAddressStreet">
    <value>Ალიევის</value>
  </data>
  <data name="CardInfoOwner">
    <value>Რუსლან ალიევი</value>
  </data>
  <data name="GuestName">
    <value>Რუსლან ალიევი</value>
  </data>
  <data name="Hall">
    <value>დარბაზი</value>
  </data>
  <data name="OrderTypeCommon">
    <value>რეგულარული შეკვეთა</value>
    <comment>Тип заказа</comment>
  </data>
  <data name="OrderTypeDeliveryByCourier">
    <value>მიწოდება კურიერის მეშვეობით</value>
    <comment>Тип заказа</comment>
  </data>
  <data name="ReserveActivityType">
    <value>Ქორწილი</value>
  </data>
  <data name="ReserveComment">
    <value>გააფორმეთ დარბაზი ბუშტებით</value>
  </data>
  <data name="RestaurantAddress">
    <value>კაზანი, ქ. ბაუმანი, დ. 147</value>
  </data>
  <data name="Breakfast">
    <value>Საუზმე</value>
  </data>
  <data name="DeliveryProblemComment">
    <value>გადაჭარბებულია მიტანის დრო</value>
  </data>
  <data name="Discount3Name">
    <value>Ფასდაკლება სოუსისათვის 3%</value>
  </data>
  <data name="GuestRefusedComment">
    <value>სტუმარმა უარი განაცხადა</value>
  </data>
  <data name="Order">
    <value>შეკვეთა</value>
  </data>
  <data name="ProductAppleJuice">
    <value>ვაშლის წვენი</value>
  </data>
  <data name="ProductApricotJam">
    <value>Გარგარის ჯემი</value>
  </data>
  <data name="ProductBeverages">
    <value>Სასმელი </value>
  </data>
  <data name="ProductCaesarSaladWithChicken">
    <value>Ცეზარის სალათი ქათმის მკერდით</value>
  </data>
  <data name="ProductCappuccino">
    <value>Კაპუჩინო</value>
  </data>
  <data name="ProductChampignon">
    <value>Შამპინიონები</value>
  </data>
  <data name="ProductCheese">
    <value>Ყველიანი</value>
  </data>
  <data name="ProductCherryJuice">
    <value>Ალუბლის წვენი</value>
  </data>
  <data name="ProductCream">
    <value>Კრემი</value>
  </data>
  <data name="ProductDoily">
    <value>Ხელსახოცი</value>
  </data>
  <data name="ProductDough">
    <value>ტესტი</value>
  </data>
  <data name="ProductKetchup">
    <value>Კეტჩუპი</value>
  </data>
  <data name="ProductMayonnaise">
    <value>Მაიონეზი</value>
  </data>
  <data name="ProductOnion">
    <value>Ხახვი</value>
  </data>
  <data name="ProductOrangeJuice">
    <value>Ფორთოხლის წვენი</value>
  </data>
  <data name="ProductPepper">
    <value>Წიწაკა</value>
  </data>
  <data name="ProductPepperoniPizza">
    <value>პიცა პეპერონი</value>
  </data>
  <data name="ProductPizzaComment">
    <value>ხახვისა და ნივრის გარეშე</value>
  </data>
  <data name="ProductPizzaScheme">
    <value>Პიცას სქემა</value>
  </data>
  <data name="ProductPorridgeChoice">
    <value>Ფაფა ასარჩევად</value>
  </data>
  <data name="ProductRaspberryJam">
    <value>Ჟოლოს ჯემი</value>
  </data>
  <data name="ProductSauce">
    <value>Სოუსი</value>
  </data>
  <data name="ProductSizeLarge">
    <value>Დიდი</value>
  </data>
  <data name="ProductSizeMedium">
    <value>საშუალო:</value>
  </data>
  <data name="ProductSizeSmall">
    <value>Პატარა</value>
  </data>
  <data name="ProductStrawberryCheesecake">
    <value>Მარწყვის ჩიზქეიქი</value>
  </data>
  <data name="ProductStrawberryCheesecakeComment">
    <value>მოასხით თეთრი შოკოლადი და კონიაკის სოუსი, მორთეთ კენკრით და პიტნის ფოთლებით</value>
  </data>
  <data name="ProductSugar">
    <value>Შაქარი</value>
  </data>
  <data name="ProductThick">
    <value>Მსხვილი</value>
  </data>
  <data name="ProductThin">
    <value>Წვრილი</value>
  </data>
  <data name="ProductTomatoes">
    <value>Პომიდორი</value>
  </data>
  <data name="ProductVegetables">
    <value>Ბოსტნეული</value>
  </data>
  <data name="WithoutWriteoff">
    <value>ჩამოწერის გარეშე</value>
  </data>
  <data name="WithWriteoff">
    <value>ჩამოწერით</value>
  </data>
  <data name="SalesTax">
    <value>გადასახადი გაყიდვებიდან</value>
  </data>
  <data name="TaxExcise">
    <value>აქციზი</value>
  </data>
  <data name="ProductCaesarSaladWithChickenDescription">
    <value>Ცნობილი სალათი ყველაზე ნაზი ქათმის ფილეთი, ჰაეროვანი პარმეზანის ფანტელებითა და ხრაშუნა ნივრის კრუტონებით, შეფ-მზარეულის საიდუმლო რეცეპტის მიხედვით სოუსით მომზადებული, ახლად დაკრეფილი სალათის ფოთლებით მორთული.</value>
  </data>
  <data name="ProductCappuccinoDescription">
    <value>Სასიამოვნო რბილი და გემრიელი ყავის სასმელი ესპრესოზე დაფუძნებული ქაფიანი რძით, ბუნებრივი სიტკბოთი და დამახასიათებელი კრემისებური გემოთი.</value>
  </data>
  <data name="ProductStrawberryCheesecakeDescription">
    <value>Დელიკატური ჩიზქეიქი წარმოუდგენლად გემრიელი კრემისებრი ტექსტურით, შერწყმული ახალი მარწყვითა და ნამცხვრის სტრიუსელის ნამსხვრევებით, ქმნის უბრალოდ შეუდარებელ გემოს.</value>
  </data>
  <data name="WithoutTax">
    <value>Საგადასახადო კატეგორიის გარეშე</value>
  </data>
</root>